## EHTMLEditorTextDialog EHTMLEditorTextDialog |

## Functions

GtkWidget * | e_html_editor_text_dialog_new ()

## Types and Values

struct | EHTMLEditorTextDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorTextDialog

## Implemented Interfaces

EHTMLEditorTextDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_html_editor_text_dialog_new ()

    GtkWidget *
    e_html_editor_text_dialog_new (EHTMLEditor *editor);

## Types and Values

### struct EHTMLEditorTextDialog

    struct EHTMLEditorTextDialog;